## xarray-safe-rcm 2023.06.1

=== debian/changelog ===
xarray-safe-rcm (2023.06.1-2) unstable; urgency=medium

  * Team upload.
  * Source-only upload.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 25 Jul 2023 20:14:33 +0200

xarray-safe-rcm (2023.06.1-1) unstable; urgency=medium

  * Initial release (Closes: #1041727).

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sun, 23 Jul 2023 09:16:44 +0000
