=== debian/control ===
Source: xarray-safe-rcm
Section: python
Priority: optional
Maintainer: Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>
Uploaders: Antonio Valentino <antonio.valentino@tiscali.it>
Build-Depends: debhelper-compat (= 13),
               pybuild-plugin-pyproject,
               python3-all,
               python3-fsspec,
               python3-hypothesis <!nocheck>,
               python3-lxml,
               python3-numpy,
               python3-pytest <!nocheck>,
               python3-rasterio,
               python3-rioxarray,
               python3-setuptools,
               python3-setuptools-scm,
               python3-toolz,
               python3-xarray,
               python3-xarray-datatree,
               python3-xmlschema
Standards-Version: 4.6.2
Testsuite: autopkgtest-pkg-pybuild
Rules-Requires-Root: no
Homepage: https://github.com/umr-lops/xarray-safe-rcm
Vcs-Browser: https://salsa.debian.org/debian-gis-team/xarray-safe-rcm
Vcs-Git: https://salsa.debian.org/debian-gis-team/xarray-safe-rcm.git
Description: Xarray reader for radarsat constellation mission (RCM) SAFE files
 safe_rcm rely on xarray.open_rasterio and rasterio to read
 digital_number from SAFE product to return an xarray-datatree.
 .
 Luts are decoded from xml files following ESA Sentinel-1 Product
 Specification.

Package: python3-xarray-safe-rcm
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends}
Description: ${source:Synopsis}
 ${source:Extended-Description}
