=== debian/rules ===
#! /usr/bin/make -f

export PYBUILD_NAME=safe_rcm
export PYBUILD_TEST_ARGS=-k "not test_strip_namespaces" --pyargs ${PYBUILD_NAME}

%:
	dh $@ --with python3 --buildsystem=pybuild
