## xarray-safe-rcm 2024.02.0

=== debian/changelog ===
xarray-safe-rcm (2024.02.0-1) unstable; urgency=medium

  * New upstream release.
  * Update dates in d/copyright.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Wed, 21 Feb 2024 07:39:34 +0000

xarray-safe-rcm (2023.06.1-3) unstable; urgency=medium

  [ Bas Couwenberg ]
  * Switch to dh-sequence-*.

  [ Antonio Valentino ]
  * New d/python3-xarray-safe-rcm.lintian-overrides.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Fri, 15 Dec 2023 06:44:54 +0000
