## xarray-safe-rcm 2024.11.0

=== debian/changelog ===
xarray-safe-rcm (2024.11.0-1) unstable; urgency=medium

  [ Bas Couwenberg ]
  * Bump Standards-Version to 4.7.0, no changes.

  [ Antonio Valentino ]
  * New upstream version.
  * debian/control:
    - Drop dependency in xarray-datatree and require
      xarray (>= 2024.10.0).

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Mon, 25 Nov 2024 07:01:40 +0000
