=== debian/control ===
--- 
+++ 
@@ -17,10 +17,9 @@
                python3-setuptools,
                python3-setuptools-scm,
                python3-toolz,
-               python3-xarray,
-               python3-xarray-datatree,
+               python3-xarray (>= 2024.10.0),
                python3-xmlschema
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Testsuite: autopkgtest-pkg-pybuild
 Rules-Requires-Root: no
 Homepage: https://github.com/umr-lops/xarray-safe-rcm
