## xarray-safe-rcm 2026.01.0

=== debian/changelog ===
xarray-safe-rcm (2026.01.0-2) unstable; urgency=medium

  * debian/rules:
    - Do not install test artifacts (Closes: #1126454).
    - Re-enable all tests.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Wed, 04 Feb 2026 23:12:38 +0000

xarray-safe-rcm (2026.01.0-1) unstable; urgency=medium

  [ Bas Couwenberg ]
  * Bump Standards-Version to 4.7.3, no changes.
  * Update lintian overrides.
  * Drop Rules-Requires-Root: no, default since dpkg 1.22.13.
  * Use test-build-validate-cleanup instead of test-build-twice.
  * Drop Priority: optional, default since dpkg 1.22.13.

  [ Antonio Valentino ]
  * New upstream release.
  * debian/control:
    - Add dependency on python3-pandas.
  * Update dates in d/copyright.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Wed, 07 Jan 2026 21:32:08 +0000
