=== debian/rules ===
#! /usr/bin/make -f

export PYBUILD_NAME=safe_rcm
export PYBUILD_TEST_ARGS=--pyargs ${PYBUILD_NAME}
export PYBUILD_AFTER_TEST=${RM} -r {build_dir}/memory {build_dir}/.hypothesis

%:
	dh $@ --buildsystem=pybuild
